Subject: Re: problems with less
From: [email-masked] (Michael Hirmke)
To: [email-masked]
Cc: [email-masked]
Date: 26 Apr 2000 15:55:00 +0200

John S Cooper [[email-masked]] wrote:

[...]
> > > When I `less c:/etc/termcap', the top 3 lines of the file are not shown,
> > > even after typing `g' (start of file).  However, if I type 'G' (end of
> > > file) followed by 'g' then it is shown, although searching for strings
> > > doesn't display the highlighted matches (they seem to be off the top of
> > > the screen). It's pretty much unusable really.
[...]
>
>Hmm.  I am using Win2K if that makes any difference.  It seems that the
>display is always messed up for me when the file being viewed has lines that

Same here!
- W2K German
- CYGWIN_NT-5.0 MIKE 1.1.1(0.19/3/2) 2000-04-24 20:21:10 i686 unknown
- TERM=linux

[...]
>
>    --- John

Bye.
Michael.
-- 
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/

--
Want to unsubscribe from this list?
Send a message to [email-masked]